#include "main.ih"

void logWhat(char const *what)
{
    istringstream in{ what };

    string line;
    while (getline(in, line))
        log() << line.substr(line.find_first_not_of(' ')) << '\n';
}




